summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-proxy/shadowsocks-libev: drop oldYixun Lan2016-09-053-122/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/shadowsocks-libev: version bumpYixun Lan2016-09-053-1/+75
| | | | | | Gentoo-Bug: 592652 Package-Manager: portage-2.3.0
* net-proxy/shadowsocks-libev: Typo.Jeroen Roovers2016-09-013-3/+3
| | | | Package-Manager: portage-2.3.0
* net-proxy/obfs4proxy: add ~arm, bug #590766Markus Meier2016-08-301-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="arm"
* dev-python/pyicu: update metadataMarek Szuba2016-08-241-0/+3
| | | | | | | | * add the upstream remote-id for the Github project * add the upstream remote-id for the PyPI entry * indent with tabs instead of spaces Package-Manager: portage-2.3.0
* net-proxy/haproxy: Version bumpChristian Ruppert2016-08-182-1/+1
| | | | Package-Manager: portage-2.3.0
* net-proxy/haproxy: add libressl supportAnthony G. Basile2016-08-103-16/+31
| | | | Package-Manager: portage-2.2.28
* net-proxy/sshuttle: version bump to 0.78.1Tim Harder2016-08-092-0/+44
|
* net-proxy/ufdbguard: Cleanup per bug #85210Pacho Ramos2016-08-071-3/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/squidclamav: Cleanup per bug #85210Pacho Ramos2016-08-071-4/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/c-icap: Cleanup per bug #85210Pacho Ramos2016-08-071-4/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/nutcracker: New maintainerPatrick Lauer2016-08-061-0/+4
| | | | Package-Manager: portage-2.3.0
* net-proxy/nutcracker: Cleanup per bug #231477Pacho Ramos2016-08-061-5/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/sshuttle: remove oldTim Harder2016-08-066-184/+0
|
* net-proxy/sshuttle: stabilize 0.78Tim Harder2016-08-061-1/+1
|
* net-proxy/obfs4proxy: update maintainer e-mail.Marek Szuba2016-07-291-1/+1
| | | | Package-Manager: portage-2.3.0
* sourceforge: switch to https:// URIsMike Frysinger2016-07-276-6/+6
|
* net-proxy/haproxy: Version bumpChristian Ruppert2016-07-202-1/+1
| | | | Package-Manager: portage-2.3.0
* net-proxy/squid: version bump to squid-3.5.20 - bug 588064Eray Aslan2016-07-122-0/+248
| | | | Package-Manager: portage-2.3.0
* net-proxy/squid: remove oldEray Aslan2016-07-124-550/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/shadowsocks-libev: WhitespacePatrick Lauer2016-07-091-1/+1
| | | | Package-Manager: portage-2.3.0
* net-proxy/squid: ia64 stable wrt bug #582814Agostino Sarubbo2016-07-081-1/+1
| | | | | | Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="ia64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-proxy/squid: sparc stable wrt bug #582814Agostino Sarubbo2016-07-081-1/+1
| | | | | | Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="sparc" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-proxy/squid: ppc stable wrt bug #582814Agostino Sarubbo2016-07-081-1/+1
| | | | | | Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="ppc" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-proxy/squidguard: drop old vulnerable versionSergey Popov2016-07-077-328/+0
| | | | | | Gentoo-Bug: 586668 Package-Manager: portage-2.3.0_rc1
* net-proxy/squidguard: Remove short <longdescription />.Jeroen Roovers2016-07-051-1/+0
| | | | Package-Manager: portage-2.3.0
* net-proxy/haproxy: Version bump to 1.5.18 and 1.6.6Christian Ruppert2016-07-043-2/+2
| | | | Package-Manager: portage-2.3.0
* net-proxy/shadowsocks-libev: introduce USE=system-libs, unbundle libsYixun Lan2016-07-012-1/+8
| | | | Package-Manager: portage-2.3.0_rc1
* net-proxy/shadowsocks-libev: version bump 2.4.7Yixun Lan2016-07-012-0/+61
| | | | Package-Manager: portage-2.3.0_rc1
* net-proxy/nutcracker: Fix init scriptPatrick Lauer2016-06-283-2/+52
| | | | Package-Manager: portage-2.3.0
* net-proxy/nutcracker: BumpPatrick Lauer2016-06-242-0/+47
| | | | Package-Manager: portage-2.3.0_rc1
* net-proxy/squid: arm stable, bug #582814Markus Meier2016-06-041-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="arm"
* net-proxy/haproxy: Version bump to 1.6.5.Christian Ruppert2016-05-252-1/+1
| | | | Package-Manager: portage-2.2.28
* net-proxy/haproxy: Remove old versions.Christian Ruppert2016-05-253-297/+0
| | | | Package-Manager: portage-2.2.28
* net-proxy/squid: x86 stable wrt bug #582814Agostino Sarubbo2016-05-251-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-proxy/squid: amd64 stable wrt bug #582814Agostino Sarubbo2016-05-251-1/+1
| | | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-proxy/obfs4proxy: remove description tagMarek Szuba2016-05-251-1/+0
| | | | | | | | | from metadata file Package-Manager: portage-2.3.0_rc1 Closes: https://github.com/gentoo/gentoo/pull/1528 Signed-off-by: Ian Delaney <idella4@gentoo.org>
* net-proxy/squid: Stable for HPPA PPC64 (bug #582814).Jeroen Roovers2016-05-251-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --ignore-arches
* net-proxy/squid-3.5.19-r0: add alpha keywordTobias Klausmann2016-05-241-1/+1
| | | | | | Gentoo-Bug: 582814 Package-Manager: portage-2.3.0_rc1
* net-proxy/squid: remove oldEray Aslan2016-05-2413-2643/+0
| | | | Package-Manager: portage-2.3.0_rc1
* net-proxy/squid: version bump to squid-3.5.19 - bug 582814Eray Aslan2016-05-242-0/+248
| | | | Package-Manager: portage-2.3.0_rc1
* net-proxy/squid-3.5.17-r0: add alpha keywordTobias Klausmann2016-05-201-1/+1
| | | | | | Gentoo-Bug: 580656 Package-Manager: portage-2.3.0_rc1
* net-proxy/ufdbguard: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-182-2/+2
|
* net-proxy/squid: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-proxy/shadowsocks-libev: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-proxy/privoxy: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-183-3/+3
|
* net-proxy/polipo: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-183-3/+3
|
* net-proxy/obfsproxy: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-proxy/nutcracker: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-181-1/+1
|
* net-proxy/haproxy: use #!/sbin/openrc-run instead of #!/sbin/runscriptAustin English2016-05-182-2/+2
|